<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="share_bg">#cb4d1d</color>
    <color name="white">#ffffff</color>
    <color name="white_alpha">#66ffffff</color>
    <color name="black">#000000</color>
    <color name="white_gray">#66ffffff</color>
    <color name="action_bar_color">#ffcf16</color>
    <color name="login_bg_color">#ffffff</color>
    <color name="menu_gray_trans">#cccecfd1</color>
    <color name="menu_color">#ffd915</color>
    <color name="menu_color_with_alpha">#fed860</color>
    <color name="menu_text_selector_color">#000000</color>
    <color name="menu_text_selector_s_color">#df919391</color>
    <color name="menu_selector_color">#1affffff</color>
    <color name="radio_btn_title_color">#ee4421</color>
    <color name="radio_btn_subtitle_title_color">#333333</color>
    <color name="gray_bg">#4de1e1e1</color>

    <color name="comment_bg_color">#e3e3e3</color>

    <color name="gray_title">#a4a4a4</color>
    <color name="gray_sub_title">#c2c2c2</color>

    <color name="login_edit_bg_color">#1affffff</color>
    <color name="login_favicon_bg_color">#26ffffff</color>

    <color name="btn_login_f_color">#665d5d5d</color>
    <color name="btn_login_s_color">#335d5d5d</color>

    <color name="green_color">#ffff752c</color>

    <color name="blue_color">#ffff752c</color>

    <color name="profil_blue_color">#ffff752c</color>

    <color name="blue_s_color">#cc168595</color>
    <color name="btn_gray_bg_color">#ffff752c</color>
    <color name="btn_gray_bg_s_color">#ffffa467</color>
    <color name="active_lng_f_color">#ffff752c</color>
    <color name="active_lng_s_color">#ffffa467</color>

    <color name="signaler_take_pic_f_color">#ffff752c</color>
    <color name="signaler_take_pic_s_color">#ffffa467</color>

    <color name="felicity_btn_f_color">#ffff752c</color>
    <color name="felicity_btn_s_color">#ffffa467</color>

    <color name="menu_gradient_first_color">#ffd915</color>
    <color name="menu_gradient_seconde_color">#ffbf17</color>
</resources>